# Tomcat
server:
  port: 8102

# Spring
spring:
  application:
    # 应用名称
    name: newfiber-business
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        # 服务注册地址
        server-addr: 192.168.127.101:8848
        namespace: newfiber-standard-algae
#        server-addr: 192.168.127.101:8848
#        namespace: newfiber-standard-algae-debug
      config:
        # 配置中心地址
        server-addr: 192.168.127.101:8848
        namespace: newfiber-standard-algae
#        server-addr: 192.168.127.101:8848
#        namespace: newfiber-standard-algae-debug
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
  mail:
    host: smtp.exmail.qq.com
    username: xiongkai@chinhangroup.com
    password: qweR1234
    properties:
      mail:
        smtp:
          auth: true

logging:
  level:
    com.newfiber.business.mapper: debug


mybatis:
  typeAliasesPackage: com.newfiber.business
  mapperLocations: classpath:mapper/**/*.xml